extends Node3D


@onready var animation_player: AnimationPlayer = $AnimationPlayer

func _ready():
	animation_player.play("Taunt")
	animation_player.animation_finished.connect(_on_animation_finished)

func _on_animation_finished(anim_name):
	if anim_name == "Taunt":
		animation_player.play("Taunt")
